Jump to content


Photo

Autostar 6.0 software

ls

  • Please log in to reply
7 replies to this topic

#1 G3oak

G3oak

    Advanced Member

  • Members
  • PipPipPip
  • 34 posts

Posted 27 November 2013 - 04:10 AM

I tried to download the latest version of the software from the website. The embedded program is 1.4 instead of the more current 1.6A

Has any one else downloaded this software? I've talked to Meade but they are investigating.

#2 MistrBadgr

MistrBadgr

    Advanced Member

  • Administrators
  • 2749 posts
  • LocationBroken Arrow, Oklahoma

Posted 27 November 2013 - 02:30 PM

My LS 8 had version 1.4 in it. You do not want to install that version. It does not recognize your computer, and you have to replace it with 1.6a. I don't know what happened to version 1.5. It slipped by too quickly to be seen and the version was 1.6, then 1.6a.

Bill Steen
Bill Steen, Sky Hunters' Haven Observatory, Broken Arrow, Oklahoma

#3 G3oak

G3oak

    Advanced Member

  • Members
  • PipPipPip
  • 34 posts

Posted 28 November 2013 - 09:12 AM

Actually, it was at Meade's suggestion, I was to reload 1.6A because my scope could not locate stars to align even though they were plainly visible. They suggested I download 6.0 from their website but it contained the 1.4. This is a last resort attempt before I ship this back to California. I am going to suggest that they just send me a zip file containing 1.6 if they can't figure out the other thing.

#4 MistrBadgr

MistrBadgr

    Advanced Member

  • Administrators
  • 2749 posts
  • LocationBroken Arrow, Oklahoma

Posted 28 November 2013 - 02:50 PM

You should be able to download the file from the Meade website without using the AutoStar Updater. If you can get it on a miniSD card (not SD and not microSD) and not over 2 MB in size, you can stick it into the miniSD slot on the scope, then turn the scope on. It will sense the program on the card and load it into the scope.

I think you can also do an update with AutoStar Suite 5.5. However, I am certainly not an expert. The only time I did an update was when going from 1.4 to 1.6 using a miniSD card because the scope would not recognize the computer with 1.4 installed.

Bill Steen
Bill Steen, Sky Hunters' Haven Observatory, Broken Arrow, Oklahoma

#5 G3oak

G3oak

    Advanced Member

  • Members
  • PipPipPip
  • 34 posts

Posted 29 November 2013 - 03:05 PM

Hi Bill,

Followed your suggestion and was able to download only 1.6A and did reload the scope. Now just waiting for clear skies to see if this fixed it.
Thanks for your help.

#6 MistrBadgr

MistrBadgr

    Advanced Member

  • Administrators
  • 2749 posts
  • LocationBroken Arrow, Oklahoma

Posted 30 November 2013 - 08:46 AM

You are Welcome! Please let us know how things turn out. It is good to know if what you did worked as well as if it did not. If it does not, I believe the issue is most likely a hardware one.

Bill Steen
Bill Steen, Sky Hunters' Haven Observatory, Broken Arrow, Oklahoma

#7 G3oak

G3oak

    Advanced Member

  • Members
  • PipPipPip
  • 34 posts

Posted 30 November 2013 - 09:01 PM

Bill,

Well it's now been two nights in a row and the scope aligned on both occasions. Spent both nights just pointing the scope at multiple objects in different parts of the sky and elevation and nailed them all. Hopefully that will be the end of this episode.
Thanks again
Tony

#8 MistrBadgr

MistrBadgr

    Advanced Member

  • Administrators
  • 2749 posts
  • LocationBroken Arrow, Oklahoma

Posted 01 December 2013 - 05:13 PM

Thanks, Tony!
Bill Steen, Sky Hunters' Haven Observatory, Broken Arrow, Oklahoma





Also tagged with one or more of these keywords: ls

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users